## ruby-haml 3.1.4

=== debian/changelog ===
ruby-haml (3.1.4-2) unstable; urgency=low

  * Stop building and providing/conflicting/replacing the (empty) haml-
    elisp package, as it has become an independent package of its own

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 06 Jan 2012 11:07:12 -0600

ruby-haml (3.1.4-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * New upstream release.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos; changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby library
      naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.2; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added a build-depend-indep on rake, yard (>= 0.5.3), ruby-sass and
      ruby-maruku (>= 0.5.9) for documentation generation.
    - Added a build-deped-indep on rails for the tests.
    - Added a recommend on ruby-sass as it is no longer included in Haml
      upstream (not even from the vendor dir).
    - Added libhaml-ruby, libhaml-ruby1.8, libhaml-ruby-doc and haml-elisb
      as transitional packages.
  * debian/copyright: reworked to fit the DEP5 format.
  * debian/docs: install generated docs
  * debian/haml-elisp.NEWS: install a NEWS file to explain that the
      emacs modes have disappeared.
  * debian/install: install the VERSION files to the libdir of haml so
      that Haml::Util.version works.
  * debian/manpages: install manpages debian/html2haml.1 and debian/haml.1. 
  * debian/patches:
     - 001fix-hardcoded-gem-path.patch:  dropped, this is now handled by
       gem2deb.
     - 002get-version-from-right-path.patch: dropped, doesn't work if we
       also want to support Ruby 1.9.
     - 003fix-root-path.patch: added, fixes the root path so that
       Haml::Util.scope works properly.
  * debian/rules:
    - Call `rake doc` to generate documentation using yard.
    - Disable tests for now... it doesn't seem to work at all with our
      Rails 2.0 setup.
    - Remove the installed sass.rb and plugin/sass.rb dummy libraries that
      tries to load Sass via a gem/from the vendor dir.

  [ Gunnar Wolf ]
  * Added myself to uploaders
  * Separate the $LOAD_PATH modification from the require call in
    html2haml

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 18 Dec 2011 07:56:44 -0600

libhaml-ruby (3.0.25-2) unstable; urgency=low

  * Squeeze freeze is over - Reupload, targetting at unstable instead of
    experimental

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Feb 2011 21:02:36 -0600

libhaml-ruby (3.0.25-1) unstable; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's
    freeze

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 20 Dec 2010 12:32:14 -0600

libhaml-ruby (3.0.24-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's
    freeze

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 24 Nov 2010 09:05:39 -0600

libhaml-ruby (3.0.22-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 23 Oct 2010 10:46:11 -0500

libhaml-ruby (3.0.21-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Oct 2010 11:49:04 -0500

libhaml-ruby (3.0.18-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Sep 2010 21:23:41 -0500

libhaml-ruby (3.0.15-1) unstable; urgency=low

  * New upstream release
  * Updated the upstream homepage
  * Added "Recommends: libfssm-ruby1.8" to libhaml-ruby1.8 binary
    package (Closes: #586613)
  * Standards-version: 3.8.4→3.9.1 (no changes needed)
  * Updated man pages to match current options (Closes: #589119)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 29 Jul 2010 17:14:47 -0400

libhaml-ruby (3.0.12-1) UNRELEASED; urgency=low

  * New upstream release

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 12 Jun 2010 21:41:58 +0530

libhaml-ruby (3.0.10-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 07 Jun 2010 19:24:24 -0500

libhaml-ruby (3.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 03 Jun 2010 11:51:08 +0530

libhaml-ruby (3.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
 	+ added DMUA flag.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 27 May 2010 10:59:02 +0530

libhaml-ruby (3.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #581677)
  * debian/copyright
       + updated copyright information.
       + added debian related copyright information.
  * debian/rules
       + removed patchsys-quilt.mk.
       + removed rdoc from rules.it is provided as virtual package
         with standard ruby.
  * debian/control
       + added myself to uploaders.
  * debian/patches
       + added patches for hard coded gem path.
  * debian/haml.1
       + removed hyphen-used-as-minus-sign.
  * debian/
       + update README.source.
       + created man page for sass-convert.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 17 May 2010 17:03:04 -0400

libhaml-ruby (2.2.24-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 29 Apr 2010 21:00:21 -0500

libhaml-ruby (2.2.23-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 Apr 2010 00:13:36 -0500


