=== debian/control ===
Source: ruby-haml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~)
Build-Depends-Indep: rake, yard (>= 0.5.3), ruby-maruku (>= 0.5.9), ruby-sass,
 rails
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-haml.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-haml.git;a=summary
Homepage: http://haml-lang.com/
XS-Ruby-Versions: all

Package: ruby-haml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-sass
Suggests: rails (>= 2.0.0)
Replaces: libhaml-ruby1.8 (<< 3.1.4-1~), libhaml-ruby (<< 3.1.4-1~), libhaml-ruby-doc (<< 3.1.4-1~)
Breaks: libhaml-ruby1.8 (<< 3.1.4-1~), libhaml-ruby (<< 3.1.4-1~), libhaml-ruby-doc (<< 3.1.4-1~)
Provides: libhaml-ruby1.8, libhaml-ruby, libhaml-ruby-doc
Description: Elegant, structured XHTML/XML templating engine
 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or XML
 that's designed to express the structure of XHTML or XML documents in a
 non-repetitive, elegant, easy way, using indentation rather than closing
 tags and allowing Ruby to be embedded with ease.
 .
 It was originally envisioned as a plugin for Ruby on Rails, but it can
 function as a stand-alone templating engine.

Package: libhaml-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-haml
Description: Transitional package for ruby-haml
 This is a transitional package to ease upgrades to the ruby-haml
 package. It can safely be removed.

Package: libhaml-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-haml
Description: Transitional package for ruby-haml
 This is a transitional package to ease upgrades to the ruby-haml
 package. It can safely be removed.

Package: libhaml-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-haml
Description: Transitional package for ruby-haml
 This is a transitional package to ease upgrades to the ruby-haml
 package. It can safely be removed.
