=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	rake doc && mv doc yardoc

override_dh_auto_install:
	dh_auto_install
	# Sass is installed via ruby-sass and not mandatory anyway.
	rm debian/ruby-haml/usr/lib/ruby/vendor_ruby/sass.rb
	rm debian/ruby-haml/usr/lib/ruby/vendor_ruby/sass/plugin.rb

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .yardoc yardoc
