## ruby-haml 3.1.6

=== debian/changelog ===
ruby-haml (3.1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped the build-depend on ruby-haml to 0.3.0.
    - Bumped the standars-version to 3.9.3.
  * debian/copyright: use the Debian copyright format version 1.0.
  * debian/patches:
    - Added remove_require_rubygems.patch.
  * debian/ruby-haml.doc-base: added.
  * debian/rules, debian/ruby-test*: use the upstream Rakefile to run
    the tests and supply a symlink to rails to make them runable.
  * debian/source/lintian-overrides: added overrides for the descriptions
    of the transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 24 Jun 2012 17:40:31 +0200
