=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>, Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~)
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Build-Depends-Indep: rake, yard (>= 0.5.3), ruby-maruku (>= 0.5.9), ruby-sass,
  rails
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-haml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-haml.git;a=summary
 Homepage: http://haml-lang.com/
