=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 #
 # Uncomment to ignore all test failures (but the tests will run anyway)
-export DH_RUBY_IGNORE_TESTS=all
+#export DH_RUBY_IGNORE_TESTS=all
 #
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
@@ -24,6 +24,12 @@
 	rm debian/ruby-haml/usr/lib/ruby/vendor_ruby/sass.rb
 	rm debian/ruby-haml/usr/lib/ruby/vendor_ruby/sass/plugin.rb
 
+override_dh_auto_test:
+	dh_auto_test
+	# Link rails so the tests can be executed.
+	ln -s /usr/lib/ruby/vendor_ruby/rails test/rails
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf .yardoc yardoc
+	rm -f test/rails
