## ruby-haml 4.0.3

=== debian/changelog ===
ruby-haml (4.0.3-3~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 31 Aug 2013 22:58:01 +0200

ruby-haml (4.0.3-3) unstable; urgency=low

  * Team upload.
  * Explicitly build-depend and depend on ruby-tilt. (Closes: #713161)
  * Remove lintian overrides, about dropped transitional packages.
  
 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 Aug 2013 17:34:23 +0200

ruby-haml (4.0.3-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - Ensure that we ship upstream changelog.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 04 Jul 2013 18:00:29 +0200

ruby-haml (4.0.3-2) unstable; urgency=low

  * Team upload.
  * Fix Build-Depends to match the test suite needs.
  * Add a patch to avoid using rubygems in tests.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Drop transitional packages now that Wheezy is stable.
  * Add git-buildpackage configuration.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 05 Jun 2013 11:48:57 +0200

ruby-haml (4.0.3-1) unstable; urgency=low

  * New major upstream release
  * Upstream has split the 'html2haml' functionality into a different gem;
    adding it as 'Recommends' (ITP filed). This change makes ruby-haml not
    to have to depend on ruby-hpricot (Closes: #696834)
  * No longer supports Rails <= 3; b-d-i and suggests updated from the
    'rails' (2.x) to the 'rails3' packages.
  * Added recommends: and b-d-i: on ruby-erubis
  * Drop both the 003fix-root-path and remove_require_rubygems patches, as
    they are no longer needed
  * Added suggests: on yard, in order to skip including duplicated
    Javascript files found there (and added by it during the build)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 23 May 2013 11:20:02 -0500
