=== debian/control ===
Source: ruby-haml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Build-Depends-Indep: rake, yard (>= 0.5.3), ruby-maruku (>= 0.5.9), ruby-sass, rails3, ruby-erubis, ruby-nokogiri, ruby-minitest, ruby-tilt
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-haml.git;a=summary
Homepage: http://haml-lang.com/
XS-Ruby-Versions: all

Package: ruby-haml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-tilt
Recommends: ruby-sass, ruby-html2haml, ruby-erubis
Suggests: rails3, yard
Description: Elegant, structured XHTML/XML templating engine
 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or XML
 that's designed to express the structure of XHTML or XML documents in a
 non-repetitive, elegant, easy way, using indentation rather than closing
 tags and allowing Ruby to be embedded with ease.
 .
 It was originally envisioned as a plugin for Ruby on Rails, but it can
 function as a stand-alone templating engine.
