=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,13 @@
 	dh_auto_build
 	rake doc && mv doc yardoc
 
-override_dh_auto_install:
-	dh_auto_install
-	# Sass is installed via ruby-sass and not mandatory anyway.
-	rm debian/ruby-haml/usr/lib/ruby/vendor_ruby/sass.rb
-	rm debian/ruby-haml/usr/lib/ruby/vendor_ruby/sass/plugin.rb
+# override_dh_auto_install:
+# 	dh_auto_install
+override_dh_installdocs:
+	dh_installdocs
+	rm -r debian/ruby-haml/usr/share/doc/ruby-haml/yardoc/js debian/ruby-haml/usr/share/doc/ruby-haml/yardoc/css
+	ln -s ../../../../yard/templates/default/fulldoc/html/js debian/ruby-haml/usr/share/doc/ruby-haml/yardoc/js
+	ln -s ../../../../yard/templates/default/fulldoc/html/css debian/ruby-haml/usr/share/doc/ruby-haml/yardoc/css
 
 override_dh_auto_test:
 	dh_auto_test
@@ -33,3 +35,6 @@
 	dh_auto_clean
 	rm -rf .yardoc yardoc
 	rm -f test/rails
+
+override_dh_installchangelogs:
+	dh_installchangelogs -O--buildsystem=ruby CHANGELOG.md
