## ruby-haml 4.0.5

=== debian/changelog ===
ruby-haml (4.0.5-1) unstable; urgency=low

  * Team upload.
  * New upstream version
  * Standards-version 3.9.4→3.9.5 (no changes needed)
  * Upstream requires Rails >= 3.2, reflecting it in the dependencies

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 31 Jan 2014 10:08:50 -0600
