=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>, Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Build-Depends-Indep: rake, yard (>= 0.5.3), ruby-maruku (>= 0.5.9), ruby-sass, rails3, ruby-erubis, ruby-nokogiri, ruby-minitest, ruby-tilt
-Standards-Version: 3.9.4
+Build-Depends-Indep: rake, yard (>= 0.5.3), ruby-maruku (>= 0.5.9), ruby-sass, rails3 (>= 3.2), ruby-erubis, ruby-nokogiri, ruby-minitest, ruby-tilt
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-haml.git;a=summary
 Homepage: http://haml-lang.com/
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-tilt
 Recommends: ruby-sass, ruby-html2haml, ruby-erubis
-Suggests: rails3, yard
+Suggests: rails3 (>= 3.2), yard
 Description: Elegant, structured XHTML/XML templating engine
  Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or XML
  that's designed to express the structure of XHTML or XML documents in a
