=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,3 @@
 	dh_auto_clean
 	rm -rf .yardoc yardoc
 	rm -f test/rails
-
-override_dh_installchangelogs:
-	dh_installchangelogs -O--buildsystem=ruby CHANGELOG.md
