## ruby-haml 4.0.6

=== debian/changelog ===
ruby-haml (4.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Remove patch fix_tests_form_opener_rails4.patch (not required)
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 10:31:34 +0530

ruby-haml (4.0.5-2) unstable; urgency=medium

  * Team upload.
  * Change rails3 to rails in dependencies (Closes: #760914)
  * debian/copyright:
    + drop File paragraph about vendor/fssm (not present)
    + rename MIT to Expat
    + update source URL
  * Fix relative path for the symlink to yard css/js
  * Add link to avoid duplicate files in the HTML doc
  * Add fix_tests_form_opener_rails4.patch to fix tests with Rails 4+
  * Add privacy_breach.patch to remove links to remote images in the HTML
    documentation

 -- Cédric Boutillier <boutil@debian.org>  Fri, 12 Sep 2014 23:30:24 +0200
