## ruby-haml 4.0.7

=== debian/changelog ===
ruby-haml (4.0.7-1) unstable; urgency=low

  [ Nitesh A Jain ]
  * Team upload
  * New upstream release
  * Change upstream homepage link

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:21:55 +0530
