=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-haml.git;a=summary
-Homepage: http://haml-lang.com/
+Homepage: https://github.com/haml/haml
 XS-Ruby-Versions: all
 
 Package: ruby-haml
