## ruby-haml 5.0.4

=== debian/changelog ===
ruby-haml (5.0.4-3) unstable; urgency=medium

  * Team upload
  * Depend on ruby-temple
  * Reintroduce a ruby-tests.rb file to run the test suite
  * Declare Testsuite as autopkgtest-pkg-ruby
  * Ask gem2deb-test-runner to check rubygems dependencies
  * Fix broken documentation symlinks (Closes: #857534)
  * Move rails to Build-depends to make autopkgtest happy about dependencies
    for tests
  * Erase benchmark.rb to avoid screening ruby interpreter one
  * Install documentation
  * Bump debhelper compatibility level to 11

 -- Cédric Boutillier <boutil@debian.org>  Sat, 12 Jan 2019 23:54:30 +0100

ruby-haml (5.0.4-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Point to correct homepage (Closes: #809822)

  [ Andrew Lee (李健秋) ]
  * Team upload.
  * debian/watch: fetch from upstream github instead.
  * New upstream release.
    - Drop avoid_rake_early_death patch.
    - Refresh no_rubygems_in_tests patch.
    - Refresh privacy_breach.patch patch.
  * debian/control: build-deps on ruby-kramdown and ruby-temple.
  * Added drop-git-in-gemspec.patch.
  * Adjust build-deps.
  * Drop symlink on tests.
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update Vcs tags.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 11 Jan 2019 14:10:56 +0800
