## ruby-haml 5.1.2

=== debian/changelog ===
ruby-haml (5.1.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Change build dependency on rails to ruby-rails
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 22:39:17 +0530

ruby-haml (5.1.2-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 5.1.2
    + adds rails 6 support
  * New v4 watch file, fixing uscan error
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 Sep 2019 17:56:42 +0200
