=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
-               rails (>= 2:4.0~)
+Build-Depends: gem2deb,
+               ruby-rails (>= 2:4.0~),
+               debhelper-compat (= 12)
 Build-Depends-Indep: rake,
                      ruby-erubis,
                      ruby-kramdown,
@@ -17,7 +17,7 @@
                      ruby-tilt,
                      ruby-temple (>= 0.8.0~),
                      yard (>= 0.5.3)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-haml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-haml
 Homepage: http://haml.info/
