## ruby-haml 5.2.2

=== debian/changelog ===
ruby-haml (5.2.2-1) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 16:20:30 +0800

ruby-haml (5.2.2-1) unstable; urgency=medium

  * Team upload

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Cédric Boutillier ]
  * New upstream version 5.2.2
    + works with ruby3.0 and rails 6.1 (Closes: #1002095)
  * Refresh packaging files with dh-make-ruby -w
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Fri, 21 Jan 2022 15:28:44 +0100
