## ruby-haml 6.1.1

=== debian/changelog ===
ruby-haml (6.1.1-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 13:19:16 -0300

ruby-haml (6.1.1-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 24 Jan 2023 12:43:12 -0300

ruby-haml (6.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 6.1.1
  * debian/rules: install using rubygems layout
  * debian/control: update with dh-make-ruby
    - Bump Build-Depends on ruby-temple to (>= 0.8.2)
    - Drop *-Ruby-Versions: fields
    - Switch to Architecture: any as this version now includes C extensions
  * Replace debian/ruby-tests.rb with almost standard debian/ruby-tests.rake
  * Add build dependency on ruby-unindent
  * Refresh patches and convert them to use gbp pq
  * debian/ruby-tests.rake: skip some broken tests

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 21 Dec 2022 19:47:26 -0300
