=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%haml-$1.tar.gz%" \
      https://github.com/haml/haml/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
