## ruby-haml 6.1.2

=== debian/changelog ===
ruby-haml (6.1.2-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:24:02 -0300

ruby-haml (6.1.2-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:02:35 -0300

ruby-haml (6.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.1.2
  * d/control: bumped Standards-Version to 4.6.2.
  * d/patch: update patch 0002-remove-link-to-remote-images-in-the-README.patch
  * d/s/lintian-overrides: fix missing source file test/haml/results/whitespace_handling.xhtml
  * d/rules: remove jquery.js copy

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Tue, 05 Sep 2023 13:19:40 +0530
