=== debian/control ===
--- 
+++ 
@@ -5,28 +5,28 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: gem2deb,
                ruby-rails (>= 2:4.0~),
-               debhelper-compat (= 13)
-Build-Depends-Indep: rake,
-                     ruby-erubis,
-                     ruby-kramdown,
-                     ruby-maruku (>= 0.5.9),
-                     ruby-minitest,
-                     ruby-nokogiri,
-                     ruby-sass,
-                     ruby-tilt,
-                     ruby-temple (>= 0.8.0~),
-                     yard (>= 0.5.3)
-Standards-Version: 4.6.0
+               debhelper-compat (= 13),
+               rake,
+               ruby-erubis,
+               ruby-kramdown,
+               ruby-maruku (>= 0.5.9),
+               ruby-minitest,
+               ruby-nokogiri,
+               ruby-sass,
+               ruby-tilt,
+               ruby-temple (>= 0.8.2),
+               ruby-unindent,
+               yard (>= 0.5.3),
+               libjs-jquery
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-haml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-haml
 Homepage: https://haml.info/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-haml
-Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Architecture: any
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
