=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 override_dh_auto_install:
 	rm -f benchmark.rb
 	dh_auto_install
+	find debian/ -name jquery.js -exec ln -svf /usr/share/javascript/jquery/jquery.js {} \;
 
 override_dh_auto_test:
 	dh_auto_test
