## ruby-haml 6.3.0

=== debian/changelog ===
ruby-haml (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.3.0 (Closes: #1100308).
  * Refresh patches.
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed).
  * d/copyright: fix lintian old-fsf-address-in-copyright-file.
  * d/ruby-haml.links: add links to jquery.js.
  * d/rules:
    - Use execute_before/after instead of override.
    - Remove override_dh_auto_test.
    - Remove link to jquery.js (use ruby-haml.links for this).
  * Remove yardoc from rubygems-integration.
    - Fix lintian: package-contains-documentation-outside-usr-share-doc.
  * Add d/p/0005-Replace-fragile-encoding-test-with-UTF-8-assertion.patch:
    - The test was causing inconsistent results, so it was replaced with a
    direct assertion for the expected output. Now it works locally and in the
    Salsa CI.
  * d/TODO:
    - Add action to create a ruby-haml-doc package.
    - Remove other actions, no longer valid.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Sun, 06 Apr 2025 16:27:52 -0300
