=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                ruby-unindent,
                yard (>= 0.5.3),
                libjs-jquery
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-haml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-haml
 Homepage: https://haml.info/
