=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_install:
	rm -f benchmark.rb
	yard

execute_after_dh_auto_clean:
	rm -rf .yardoc doc
	rm -f test/rails
	rm -rf log/
