=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-haml
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: gem2deb,
@@ -18,12 +17,11 @@
                ruby-unindent,
                yard (>= 0.5.3),
                libjs-jquery
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-haml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-haml
 Homepage: https://haml.info/
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-haml
 Architecture: any
